ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f4ce31b7-3035-11ee-a382-005056a5c4e8"
    Код: "000003818"
    UIDСценария: "27d15a11-2c6d-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка поля остатки склада и остатки организации прайс-листа Пустая --src=1Cv8.cf"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка поля остатки склада и остатки организации прайс-листа"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

